> ## Documentation Index
> Fetch the complete documentation index at: https://docs.whatabot.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Criar Setor

> Crie um novo setor.

Setores são usados como destinos de transferência — quando um fluxo atinge um nó Transfer, a conversa é direcionada para um setor específico.

<ParamField header="X-Api-Key" type="string" required>
  Sua chave de API (prefixada com `wh_`).
</ParamField>

### Body

<ParamField body="name" type="string" required>
  Nome do setor (ex: "Vendas", "Suporte").
</ParamField>

### Exemplos de payload

<Tabs>
  <Tab title="Criar setor">
    ```json theme={null}
    {
      "name": "Vendas"
    }
    ```
  </Tab>
</Tabs>

<RequestExample>
  ```bash theme={null}
  curl -X POST https://api.whatabot.app/api/v1/sectors \
    -H "X-Api-Key: wh_your_api_key" \
    -H "Content-Type: application/json" \
    -d '{"name": "Vendas"}'
  ```
</RequestExample>

<ResponseExample>
  ```json 201 theme={null}
  ```
</ResponseExample>
